span.separator-pipesettings {
    display: none;
}

a.ot-sdk-show-settings {
    line-height: 15px;
    display: block;
}
a.ot-sdk-show-settings:hover {
    border-bottom: none;
    text-decoration: underline;
}


@media only screen and (max-width:767px){
    a.ot-sdk-show-settings {
        line-height: 13px !important;
        display: block;
    }
}